<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: bmp3_reg_calib_data Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="structbmp3__reg__calib__data-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">bmp3_reg_calib_data Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Register Trim Variables.  
 <a href="structbmp3__reg__calib__data.html#details">More...</a></p>

<p><code>#include &lt;<a class="el" href="bmp3__defs_8h_source.html">bmp3_defs.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:a779aafb6cd84f5ce285d20750af82ce6"><td class="memItemLeft" align="right" valign="top">uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structbmp3__reg__calib__data.html#a779aafb6cd84f5ce285d20750af82ce6">par_t1</a></td></tr>
<tr class="separator:a779aafb6cd84f5ce285d20750af82ce6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a159020c763b4f07f9296d2d305fdefe7"><td class="memItemLeft" align="right" valign="top"><a id="a159020c763b4f07f9296d2d305fdefe7"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><b>par_t2</b></td></tr>
<tr class="separator:a159020c763b4f07f9296d2d305fdefe7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aafa622f4ebe5a0e0f9522dc6e707399f"><td class="memItemLeft" align="right" valign="top"><a id="aafa622f4ebe5a0e0f9522dc6e707399f"></a>
int8_t&#160;</td><td class="memItemRight" valign="bottom"><b>par_t3</b></td></tr>
<tr class="separator:aafa622f4ebe5a0e0f9522dc6e707399f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a64c3673ac35d9867171484ad9e45cf3d"><td class="memItemLeft" align="right" valign="top"><a id="a64c3673ac35d9867171484ad9e45cf3d"></a>
int16_t&#160;</td><td class="memItemRight" valign="bottom"><b>par_p1</b></td></tr>
<tr class="separator:a64c3673ac35d9867171484ad9e45cf3d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a62fc7c62cea3dda52926eddcb820ffb9"><td class="memItemLeft" align="right" valign="top"><a id="a62fc7c62cea3dda52926eddcb820ffb9"></a>
int16_t&#160;</td><td class="memItemRight" valign="bottom"><b>par_p2</b></td></tr>
<tr class="separator:a62fc7c62cea3dda52926eddcb820ffb9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a00816e56a67724ef7051bfae69d537c4"><td class="memItemLeft" align="right" valign="top"><a id="a00816e56a67724ef7051bfae69d537c4"></a>
int8_t&#160;</td><td class="memItemRight" valign="bottom"><b>par_p3</b></td></tr>
<tr class="separator:a00816e56a67724ef7051bfae69d537c4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2a3bba4e57f9085ccc171ec47f963f4a"><td class="memItemLeft" align="right" valign="top"><a id="a2a3bba4e57f9085ccc171ec47f963f4a"></a>
int8_t&#160;</td><td class="memItemRight" valign="bottom"><b>par_p4</b></td></tr>
<tr class="separator:a2a3bba4e57f9085ccc171ec47f963f4a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a894b732113d106550c5a2b7c6012d7ea"><td class="memItemLeft" align="right" valign="top"><a id="a894b732113d106550c5a2b7c6012d7ea"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><b>par_p5</b></td></tr>
<tr class="separator:a894b732113d106550c5a2b7c6012d7ea"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3a8ccb3a112b72387c43a36e0155a278"><td class="memItemLeft" align="right" valign="top"><a id="a3a8ccb3a112b72387c43a36e0155a278"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><b>par_p6</b></td></tr>
<tr class="separator:a3a8ccb3a112b72387c43a36e0155a278"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a41adc35302e55f84e909f8ccae1bf075"><td class="memItemLeft" align="right" valign="top"><a id="a41adc35302e55f84e909f8ccae1bf075"></a>
int8_t&#160;</td><td class="memItemRight" valign="bottom"><b>par_p7</b></td></tr>
<tr class="separator:a41adc35302e55f84e909f8ccae1bf075"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab09c5d1dea9a780e85e188e207274548"><td class="memItemLeft" align="right" valign="top"><a id="ab09c5d1dea9a780e85e188e207274548"></a>
int8_t&#160;</td><td class="memItemRight" valign="bottom"><b>par_p8</b></td></tr>
<tr class="separator:ab09c5d1dea9a780e85e188e207274548"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af6368a7595506acd5eb933f409bebd8a"><td class="memItemLeft" align="right" valign="top"><a id="af6368a7595506acd5eb933f409bebd8a"></a>
int16_t&#160;</td><td class="memItemRight" valign="bottom"><b>par_p9</b></td></tr>
<tr class="separator:af6368a7595506acd5eb933f409bebd8a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4a05b84eb333f465806a91e3b70d2cd8"><td class="memItemLeft" align="right" valign="top"><a id="a4a05b84eb333f465806a91e3b70d2cd8"></a>
int8_t&#160;</td><td class="memItemRight" valign="bottom"><b>par_p10</b></td></tr>
<tr class="separator:a4a05b84eb333f465806a91e3b70d2cd8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a081849c35af6533d4761a11bb512bd70"><td class="memItemLeft" align="right" valign="top"><a id="a081849c35af6533d4761a11bb512bd70"></a>
int8_t&#160;</td><td class="memItemRight" valign="bottom"><b>par_p11</b></td></tr>
<tr class="separator:a081849c35af6533d4761a11bb512bd70"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a108f4de6caca132c58795b1e9abf408d"><td class="memItemLeft" align="right" valign="top"><a id="a108f4de6caca132c58795b1e9abf408d"></a>
int64_t&#160;</td><td class="memItemRight" valign="bottom"><b>t_lin</b></td></tr>
<tr class="separator:a108f4de6caca132c58795b1e9abf408d"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Register Trim Variables. </p>
</div><h2 class="groupheader">Member Data Documentation</h2>
<a id="a779aafb6cd84f5ce285d20750af82ce6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a779aafb6cd84f5ce285d20750af82ce6">&#9670;&nbsp;</a></span>par_t1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">uint16_t bmp3_reg_calib_data::par_t1</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>Trim Variables </p>

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="bmp3__defs_8h_source.html">bmp3_defs.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
